<center>
	<table width="600">
		<tr>
			<td align="center">
					<tt>
					<b>
<pre>
_______  _____  _     _  ______ _____  _____  _______   / _______ _     _
|______ |     |  \___/  |_____/   |   |     |    |     /  |  |  | |     |
|       |_____| _/   \_ |    \_ __|__ |_____|    |    .   |  |  | |_____|
</b>

Chat server running!

copyright (c)2019 a@<a href="https://theplacelab.com/">Place Lab Ltd.</a>


-------------------------  ^.^  -------------------------
</pre>

					</tt>
			</td>
		</tr>
	</table>
</center>
